@charset "shift_jis";


/*                                */


/*¡¡‘S‘Ì¡¡*/
*{margin:0; padding:0;}
html{overflow-y:scroll;}
body{font-size:13px; line-height:23px; text-align:center; color:#222; background:#fff url('css-img2/body.png') repeat-x top;
font-family:"ƒqƒ‰ƒMƒmŠpƒS ProN W3","Hiragino Kaku Gothic ProN",ƒƒCƒŠƒI,Meiryo,sans-serif;}


/*                                */


/*¡¡Œ©o‚µ¡¡*/
h1{font-size:12px; line-height:22px; font-weight:normal; color:#ddd; position:absolute; top:90px; right:0px; letter-spacing:1px;}
h2{font-size:17px; line-height:50px; width:760px; height:50px; color:#ffffff; background:#222 url('css-img2/h2.png') no-repeat right; 
margin:50px 0 0 0; text-indent:20px; clear:both; letter-spacing:2px;}
h2 span{font-size:12px; margin:0 0 0 25px; letter-spacing:0px; font-weight:normal; color:#ddd; clear:both;}
h3{font-size:18px; height:30px; line-height:30px; margin:35px 0 -10px 0; color:#07b; letter-spacing:2px;}
h3 span{color:#c36; margin:0 5px;}


/*                                */


/*¡¡ŠeŽí—v‘f¡¡*/

/*¡ƒAƒ“ƒJ[*/
a{text-decoration:none;}
a:link,a:visited{color:#08a;}
a:hover,a:active{color:#8bb; text-decoration:underline;}

/*¡Šî–{*/
p{margin:35px 10px 0 10px; letter-spacing:1px;}
s{color:#999;}
span{color:#c32;}

/*¡–„‚ßž‚ÝŒn*/
object{margin:0;}
#left iframe{margin:0; padding:0; width:10px; height:10px; overflow:hidden; border:0; background:#fff;}
#right iframe{margin:0 0 10px 0; padding:0; overflow:hidden; border:0;}
p + textarea{margin:0 0 5px 10px; padding:0; width:700px; height:38px; line-height:12px; font-size:11px; clear:both; 
font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;}

/*¡ƒŠƒXƒg*/
ol{margin:35px auto 0px 40px; text-indent:0.5em;}
ul{list-style:square; margin:35px auto 0px 40px; text-indent:0.5em;}
li{height:25px; line-height:25px;}
.no-list{list-style:none;}

/*¡’è‹`ƒŠƒXƒg*/
dl{line-height:23px; margin:30px 0 0 0;}
dt{float:left; clear:both;}
dd{float:left; text-indent:30px;}

/*¡¡‰æ‘œÝ’è¡¡*/
img{border:1px solid #999; padding:3px;}
.noborder{border:none; padding:0px;}

.img-right{float:right; padding:35px 0 30px 30px;}
.img-left{float:left; padding:35px 30px 30px 0;}

.banner-left{float:left; padding:0 0 0 10px; margin:30px 0 5px 0;}
.img-inline{margin-left:10px;}

/*¡¡ƒtƒ[ƒgŠî–{¡¡*/
.right{float:right;}
.left{float:left;}
.clear{clear:both;}

/*¡¡ƒ}[ƒWƒ“¡¡*/
.mr{margin-right:6px;}
.ml{margin-left:6px;}

p.mt{margin-top:50px;}
p.mb{margin-bottom:50px;}

/*¡¡•¶Žš‘•ü¡¡*/
.b{font-weight:bold;}
.l14{font-size:14px;}.l16{font-size:16px;}.l18{font-size:18px;}.l20{font-size:20px;}.l22{font-size:22px;}
.blue{color:#08a;}.red{color:#c32;}.black{color:#222;}


/*                                */


/*¡¡”wŒi¡¡*/
#back{width:1000px; height:100%; margin:0 auto; position:relative;}

/*¡¡ƒwƒbƒ_[¡¡*/
#head{width:1000px; height:140px; padding-bottom:0; background:#222; position:relative; text-align:left; border-bottom:30px solid #3ad;}
#head img{margin:0px; border:none; position:absolute; top:10px; left:0px; padding:0;}

/*¡¡ƒƒCƒ“‘S‘Ì˜g¡¡*/
#main{position:relative; top:20px; overflow:hidden; text-align:left; width:1000px; padding:0 0 20px 0; min-height:510px;}

/*¡¡¶‘¤˜g¡¡*/
#left{width:200px; position:absolute; top:0px; margin:0; font-size:12px; letter-spacing:0px; text-align:left; overflow:hidden; z-index:20;}

.left-box{height:40px; line-height:40px; margin:15px 0 8px 0; text-indent:12px; background:#fff; letter-spacing:1px; color:#333; border-left:10px solid #3ad;}

ul.menu01{margin:0;}
ul.menu01 li{width:200px; height:32px; margin:0; line-height:32px; text-indent:18px;}
ul.menu01 li a{display:block; text-decoration:none; color:#222;}
ul.menu01 li a:hover,ul.menu01 li a:active{background:#ddd; color:#333;}

ul.menu01 li.selected{background:url('css-img2/menu-s.png') right center no-repeat #c36; border-left:0px #9b3 solid; color:#fff;}
ul.menu01 li.selected a{color:#fff;}
ul.menu01 li.selected a:hover{background:url('css-img2/menu-s.png') right center no-repeat; text-decoration:underline;}

/*¡¡’†‰›˜g¡¡*/
#content{width:759px; margin:0 0 0 200px; padding:0 0 60px 40px; z-index:10; text-align:left; position:relative; border-left:1px #ccc solid;}

/*                                */


/*¡¡ƒiƒr¡¡*/
ul#navi{height:30px; margin:10px 0 -13px 0px; padding:0 0 8px 0; position:relative; list-style:none; border-bottom:1px solid #ccc;}
ul#navi li{height:30px; line-height:30px; padding:0 26px 0 13px; float:left; position:relative; letter-spacing:1px; background:url('css-img2/navi.png') right center no-repeat;}

/*¡ƒ[ƒ‹*/
.fix{position:absolute; top:30px; right:0px;}

/*¡ƒƒO*/
dl#log{height:190px; font-size:12px; margin:35px 0 0 20px; overflow:hidden; letter-spacing:1px;}
dl#log dt{width:115px; line-height:29px; height:30px; margin:0 0 2px 0; color:#fff; float:left; clear:both; background:#9b3; text-align:center; font-size:11px; padding:0;}
dl#log dt.sub{background:#3ad;}
dl#log dd{line-height:29px; height:29px; float:left; text-indent:20px;}
dl#log dd span{color:#c32; margin:0 20px 0 0;}

/*¡¡mp3ƒŠƒXƒg¡¡*/
.mp3-list{height:26px; line-height:26px; min-width:760px; margin:0 0 0 0px; list-style:none; clear:both; letter-spacing:0px; background:url('css-img2/titles.png') no-repeat left;}
ul.mpnew li.nm{background:url('css-img2/new.png') #f6f6f6 no-repeat right;}
.bt{margin-bottom:30px;}

.mp3-list li{float:left; height:26px; line-height:26px; margin-bottom:0px; border:1px solid #ccc;}
ul.mp3-list + ul.mp3-list li{margin-top:-1px;}
.mp3-list li a{display:block; color:#08a;}
.mp3-list li a:hover{color:#fff; background:#9b3; text-decoration:none;}

.mp3-list li.nm{width:220px; text-indent:10px; height:26px; line-height:26px; background:#f6f6f6;}
.mp3-list li.play{width:40px; color:#fff; text-indent:-40px; overflow:hidden; background:url('css-img2/play.png') center; margin:0 0 0 10px; border:0;}
.mp3-list li.play a{display:block;}
.mp3-list li.play a:hover{background:url('css-img2/play-a.png') center;}
.mp3-list li.ex{width:475px; text-indent:10px; background:#fff; margin:0 0 0 10px;}

p.mp3{margin-top:25px; margin-bottom:25px;}

/*¡¡‹LŽ–•\¡¡*/
dl.notes{height:80px; line-height:39px; margin:35px 0 0 20px;}
.notes dt{width:110px; height:39px; margin:0 0 1px 0; font-size:11px; letter-spacing:1px; background:#9b3; color:#fff; text-align:center; clear:both;}
.notes dd{height:42px; text-indent:20px;}

/*¡¡ƒtƒH[ƒ€¡¡*/

.form{width:740px; margin:35px 30px 0 0px; padding:0 0 10px 0; line-height:30px;}
table.form th{width:200px; text-indent:20px; font-weight:normal; background:#ddd;}

/*¡¡ƒWƒƒƒ“ƒv¡¡*/
#bottom{width:1000px; position:relative; z-index:10; height:70px; margin:30px 0 0 0px; border-top:1px solid #bbb; clear:both; padding-top:15px;}

#jump{height:70px; line-height:70px; width:120px; margin:0 auto 0 auto; background:url('css-img2/jump-a.png') center no-repeat; text-indent:-730px; overflow:hidden;}
#jump a{display:block; background:url('css-img2/jump.png') center no-repeat;}
#jump a:hover{background:none;}

/*¡¡ƒtƒbƒ^[¡¡*/
div#foot{width:1000px; margin:0; padding:10px 0 25px 0; clear:both; text-align:center;}

div#foot p{font-size:10px; margin:0 auto; letter-spacing:0px; color:#999;}

div#foot span{margin:0 15px; display:none;}
div#foot a{margin:0 15px; display:none;}

/*¡ƒ\[ƒVƒƒƒ‹*/
ul.social{position:absolute; bottom:155px; right:0px; list-style:none; overflow: hidden;}
ul.social li{float:left; margin:0 !important; padding:0;}
ul.social li.size iframe{margin:0! important;}
.fb{width:115px;}
.tw{width:90px;}
.hb{width:130px;}
.gp{width:70px;}

